@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');

:root {
    --m-accent-color: #875574;
    --m-bg-color: #ECEFF1;
    --color-text: #444445;
    font-family: "Manrope", Sans-serif;
    font-optical-sizing: auto;
}

  body, html{
    margin: 0;
    padding: 0;
    background-color: white;
  }

p{
    color: #444445;
}

.mtop-mbot-145{
  margin-top: 145px;
  margin-bottom: 145px;
  box-sizing: border-box;
}

.mtop-mbot-65{
  margin-top: 65px !important;
  margin-bottom: 65px !important;
  box-sizing: border-box;
}

.mtop-65{
  margin-top: 65px !important;
  box-sizing: border-box;
}


  #pop_up_index_outer{
    display: none;
    width: 100%;
    height: 100%;
    position:fixed;
    background-color: rgba(0, 0, 0, .6)!important;
    backdrop-filter: blur(10px);
    z-index: 7;
  }
  
  #pop_up_index{
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    top: 50%;
    right: 50%;
    background: white;
    position:fixed;
    border-radius: 1px;
    transform: translate(50%, -50%);
    z-index: 8;
    padding: 25px 10px 25px 10px;
    text-align: center;
  }

  .pop-up-big{
    width: 40%;
    height: 70%;
  }

  .pop-up-small{
    width: 40%;
    height: 50%;
  }

  .close-pop-up-btn{
    position: absolute;
    top: 30px;
    right: 40px;
    width: 40px;
    height: 40px;
    padding: 14px 14px 14px 14px;
    outline: 0!important;
    border: none;
    border-radius: .1rem;
    background-color: var(--card-bg);
    background-image: url("../icons/close-solid.svg");
    background-repeat: no-repeat;
    background-position: center;
    transition: .3s;
    z-index:9;
    cursor: pointer;
}

.close-pop-up-btn:hover{
    background-image: url("../icons/close-solid-red.svg");
    cursor: pointer;
}

  #pop_up_index h2{
    margin-top: 65px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .popup-main{
    width: 90%;
    height: -webkit-fill-available;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
        overflow: auto;
    margin-bottom: 25px;
    box-sizing: border-box;
  }

  .pop-up-msg{
    box-sizing: border-box;
    padding: 15px 0px;
  }

  .popupbtns-div{
    box-sizing: border-box;
    padding-bottom: 45px;
  }

  
  #notification{
    display: none;
    color: white;
    box-sizing: border-box;
    min-height: 70px;
    width: 100%;
    border-radius: .1rem;
    align-items: center;
    justify-content: space-around;
    animation: fadeIn .2s ease-in-out;
    position: fixed;
    z-index: 8;
  }

  #notification-txt-section{
    display: inline-flex;
    align-items: center;
    flex-direction: row;
    justify-content: flex-start;
  }

  #notification-img{
    height: 26px;
    padding: 0px 15px;
  }

  #notification-txt{
    font-size: 20px;
    font-weight: 400;
    padding: 10px 5px;
  }

  #notification-action{
    display: none;
    margin-left: 15px;
    outline: none;
    border: none;
    cursor: pointer;
    width: 120px;
    height: 30px;
    border-radius: .1rem;
    font-size: medium;
    font-weight: bold;
  }
